Bug 967052 - Combined REST/Python/Java Developer Guide using redhat-video brand.
Combined REST/Python/Java Developer Guide using redhat-video brand.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.4.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: rhev-docs@redhat.com
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 10:59 EDT by Stephen Gordon
Modified: 2014-03-25 23:46 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-25 23:46:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Zac Dover 2013-12-16 03:48:42 EST
Pushing to 3.4.

We will re-evaluate whether this is possible when we begin development on 3.4.
Comment 2 Zac Dover 2014-03-25 23:46:49 EDT
We will examine the redhat-video branding matter in the future, when resources permit. For now, I close this NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.